﻿@font-face {font-family: "BebasNeue";src: url(/js/44194/BEBASNEUE-REGULAR.TTF);}
@font-face {font-family: "AlibabaPuHuiTi-3-45-Light";src: url(/js/44194/AlibabaPuHuiTi-3-45-Light.ttf);}

.abouts-main .abouts-container{padding: 0 !important;}
@media (max-width:769px) {.abouts-main .abouts-container .abouts-main{padding: 15px 0 !important;}}
.abouts-main .abouts-container .abouts-left{display: none;}
.abouts-main .abouts-container .abouts-main{margin-bottom: 0 !important;padding-left: 0 !important;background: url(/uploads/44194/page/p2025050909403345cf4.webp) no-repeat;background-size: cover;}
.abouts-main .abouts-container .abouts-main p{color: #fff !important;}

.about-us .common-main{padding: 0;background: url(/uploads/44194/page/p2025050909403345cf4.webp) no-repeat;background-size: cover;}
.about-us .l-wrap{max-width: 1920px;padding: 0;}

.content1{background: url(/uploads/44194/page/p2025051211302567127.webp) no-repeat;background-size: cover;}
.content2{background: url(/uploads/44194/page/p202505121131108f0f9.webp) no-repeat;background-size: cover;}
.about-wrap{position: relative;}
.about-title{font-family: "BebasNeue";font-size: 24rem;color: var(--color);line-height: 1;}
.about-title2{font-size: 50px;font-weight: bold;color: #fff;line-height: 1.4;}
.about-text{color: #fff;font-family: "AlibabaPuHuiTi-3-45-Light";font-size: var(--fontsize22);font-weight: var(--fontbold3);opacity: 0.6;text-align: justify;line-height: 2;}
@media (max-width:1360px) {
  .about-title2{font-size: 40px;}
}
@media (max-width:1280px) {
  .about-text{font-size: var(--fontsize20);line-height: 1.8;}
}
@media (max-width:768px) {
  .about-title2{font-size: var(--fontsize30);}
  .about-text{font-size: var(--fontsize18);}
}
@media (max-width:500px) {
  .about-title2{font-size: var(--fontsize24);}
  .about-text{font-size: var(--fontsize16);}
}

.about-video{position: relative;padding: 0 0 5% 0;}
.about-video .about-wrap{padding: 14% 8% 0 0;}
.about-video .about-title{position: absolute;font-size: 28rem;top: 10px;right: 22px;}
@media (max-width:990px) {
  .about-patents{padding: 0 0 30px 0;}
}
@media (max-width: 769px) {
.about-video .about-wrap{padding: 10% 7% 0 0;}
.about-video .about-title{top: 0;right: 10px;}
}

.about-patents{position: relative;}
.about-patents .about-wrap{position: relative;max-width: 1400px;margin: 0 auto;padding: 0 40px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.about-patents .patents-l{width: 33%;color: #fff;}
.about-patents .patents-l .about-title2{margin-bottom: 70px;}
.about-patents .patents-l .l-line{width: 100%;height: 2px;background: var(--color);}
.about-patents .patents-l .l-list{margin-top: 250px;display: flex;justify-content: space-between;align-items: end;flex-wrap: wrap;}
.about-patents .patents-l .l-li{width: 50%;margin-bottom: 40px;}
.about-patents .patents-l .l-li:nth-last-child(-n+2){margin-bottom: 30px;}
.about-patents .patents-l .li-p1{font-size: 70px !important;line-height: 1;}
.about-patents .patents-l .li-p2{font-size: var(--fontsize20) !important;}
.about-patents .patents-l .li-p3{font-size: var(--fontsize30) !important;}
.about-patents .patents-r{width: 62%;color: #fff;margin-bottom: 130px;}
.about-patents .patents-r .r-logo{display: flex;align-items: center;}
.about-patents .patents-r .r-logo div{margin-right: 90px;}
.about-patents .patents-r .r-logo div:last-child{margin-right: 0;}
.about-patents .patents-r .r-text{margin: 40px 0 0 20px;}
.about-patents .patents-r .r-img{margin-top: 70px;}
.about-patents .about-title{line-height: .6;}
@media (max-width:1360px) {
  .about-patents .patents-l .l-list{margin-top: 200px;}
  .about-patents .patents-l .li-p1{font-size: 50px !important;}
  .about-patents .patents-l .li-p3{font-size: var(--fontsize22) !important;}
  .about-patents .patents-r{margin-bottom: 100px;}
}
@media (max-width:1280px) {
  .about-patents .patents-l .about-title2{margin-bottom: 50px;}
  .about-patents .patents-l .l-list{margin-top: 150px;}
  .about-patents .patents-r .r-text{margin-top: 20px;}
  .about-patents .patents-r .r-img{margin-top: 40px;}
}
@media (max-width:990px) {
  .about-patents .about-wrap{padding: 0 15px;}
  .about-patents .patents-l,.about-patents .patents-r{width: 100%;}
  .about-patents .patents-l{margin-bottom: 30px;}
  .about-patents .patents-l .about-title2{margin-bottom: 20px;}
  .about-patents .patents-l .l-list{margin-top: 20px;}
  .about-patents .patents-l .l-li{margin-bottom: 10px;}
  .about-patents .patents-l .l-li:nth-last-child(-n+2){margin-bottom: 10px;}
  .about-patents .patents-l .li-p1{font-size: 40px !important;}
  .about-patents .patents-l .li-p2{font-size: var(--fontsize16) !important;}
  .about-patents .patents-l .li-p3{font-size: var(--fontsize18) !important;}
  .about-patents .patents-r{margin-bottom: 80px;}
  .about-patents .patents-r .r-text{margin-left: 0;}
}
@media (max-width:768px) {
  .about-patents .patents-l .li-p1{font-size: 34px !important;margin-bottom: 0 !important;}
  .about-patents .patents-l .li-p3{margin-bottom: 0 !important;}
  .about-patents .patents-r{margin-bottom: 60px;}
  .about-patents .patents-r .r-img{margin-top: 25px;}
}
@media (max-width:500px) {
  .about-patents .patents-l .l-li{margin-bottom: 0;}
  .about-patents .patents-l .about-title2{margin-bottom: 10px;}
  .about-patents .patents-l .li-p1{font-size: var(--fontsize26) !important;}
  .about-patents .patents-r{margin-bottom: 40px;}
}

.about-cert{position: relative;padding: 2% 0;background: #fff;border-top: 50px solid var(--color);border-bottom: 50px solid var(--color);}
.about-cert .swiper{overflow: hidden;}
.about-cert .cert-swiper1{margin-right: 20px;margin-bottom: 30px;}
.about-cert .cert-swiper2{margin-left: 20px;}
@media (max-width:990px) {
  .about-cert{padding: 15px 0;}
  .about-cert .about-wrap{padding: 0 15px;}
  .about-cert{border-top: 30px solid var(--color);border-bottom: 30px solid var(--color);}
}
@media (max-width:768px) {
  .about-cert{border-top: 20px solid var(--color);border-bottom: 20px solid var(--color);}
}
@media (max-width:500px) {
  .about-cert .cert-swiper1{margin-right: 0;margin-bottom: 10px;}
  .about-cert .cert-swiper2{margin-left: 0;}
}

.about-ceo {position: relative;padding: 3% 0 8% 0;}
.about-ceo .about-wrap{position: relative;max-width: 1400px;margin: 0 auto;padding: 0 40px;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.about-ceo .ceo-l{width: 30%;}
.about-ceo .ceo-l .about-title{font-size: 14rem;}
.about-ceo .ceo-l .l-img{margin-top: 60px;}
.about-ceo .ceo-l .img{position: relative;display: inline-block;}
.about-ceo .ceo-l .img::after{content: '';position: absolute;left: 50%;bottom: -3px;transform: translateX(-50%);width: 98%;height: 2px;background: var(--color);border-radius: 6px;}
.about-ceo .ceo-r{width: 52%;font-size: var(--fontsize20);line-height: 1.7;}
@media (max-width:1360px) {
  .about-ceo .ceo-l{width: 25%;}
  .about-ceo .ceo-r{width: 60%;}
}
@media (max-width:1280px) {
  .about-ceo .ceo-l .l-img{margin-top: 40px;}
  .about-ceo .ceo-r{width: 68%;}
}
@media (max-width:990px) {
  .about-ceo {padding: 30px 0 80px 0;}
  .about-ceo .about-wrap{padding: 0 15px;}
  .about-ceo .ceo-l{width: 100%;display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
  .about-ceo .ceo-l .l-title{width: 30%;}
  .about-ceo .ceo-l .l-img{width: 50%;margin-top: 0;}
  .about-ceo .ceo-r{width: 100%;font-size: var(--fontsize18);}
}
@media (max-width:768px) {
  .about-ceo .ceo-l{margin-bottom: 20px;}
  .about-ceo .ceo-l .l-title {width: 40%;}
  .about-ceo .ceo-r{font-size: var(--fontsize16);}
}
@media (max-width:500px) {
  .about-ceo .ceo-l .about-title{font-size: 52px;}
}

.about-note{position: relative;}
.about-note .about-wrap{position: relative;max-width: 1650px;margin: 0 auto;padding: 0 40px 0 180px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.about-note .note-l{margin-top: 80px;position: relative;width: 55%;font-size: var(--fontsize20);line-height: 1.7;}
.about-note .note-l::before{content: url(/uploads/44194/page/p20250509094049e6d7e.webp);position: absolute;top: -55px;left: -170px;}
.about-note .note-l::after{content: url(/uploads/44194/page/p20250509094100ca830.webp);position: absolute;bottom: 10px;right: -170px;}
.about-note .note-l .about-text-p{margin-top: 30px;}
.about-note .note-r{width: 34%;}
.about-note .note-r .about-title2{line-height: 1.2;}
.about-note .note-r .r-img{margin-top: 60px;}
.about-note .note-r .r-img .img{margin-bottom: 40px;}
.about-note .note-r .r-img .img:last-child{margin-bottom: 0;}
@media (max-width:1440px) {
  .about-note .about-wrap{padding-left: 150px;}
  .about-note .note-l{margin-top: 50px;width: 58%;}
  .about-note .note-l::before,.about-note .note-l::after{transform: scale(.8);}
  .about-note .note-l::before{left: -150px;}
  .about-note .note-l::after{right: -140px;}
}
@media (max-width:1280px) {
  .about-note .about-wrap{padding-left: 90px;}
  .about-note .note-l{margin-top: 20px;}
  .about-note .note-l::before,.about-note .note-l::after{transform: scale(.5);}
  .about-note .note-l::before{left: -115px;}
  .about-note .note-l::after{right: -90px;}
  .about-note .note-r .r-img{margin-top: 45px;}
}
@media (max-width:990px) {
  .about-note .about-wrap{flex-direction: column-reverse;padding: 0 15px;}
  .about-note .note-l,.about-note .note-r{width: 100%;}
  .about-note .note-l{font-size: var(--fontsize18);}
  .about-note .note-l::before,.about-note .note-l::after{display: none;}
  .about-note .note-r .about-title2{text-align: center;}
  .about-note .note-r .r-img{margin-top: 30px;display: flex;justify-content: space-between;}
  .about-note .note-r .r-img .img{margin: 0;}
}
@media (max-width:768px) {
  .about-note .note-l{font-size: var(--fontsize16);}
  .about-note .note-l .about-text-p{margin-top: 15px;}
}
@media (max-width:500px) {
  .about-note .note-r .r-img{margin-top: 15px;}
}


.about-upgrade{position: relative;padding: 3% 0;}
.about-upgrade .about-wrap{position: relative;max-width: 1830px;margin: 0 auto;padding: 0 15px;}
.about-upgrade .about-title{text-align: right;line-height: .6;}
.about-upgrade .upgrad-content{padding: 5% 5% 3%;background: #fff;border: 20px solid var(--color);}
.about-upgrade .upgrad-item{margin-bottom: 100px;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.about-upgrade .upgrad-item2{margin-bottom: 0;}
.about-upgrade .upgrad-item .item-l{width: 31%;}
.about-upgrade .upgrad-item .item-l .l-title{font-family: "BebasNeue";font-size: 4rem;color: var(--color);line-height: 1;}
.about-upgrade .upgrad-item .item-l .l-text{font-family: "AlibabaPuHuiTi-3-45-Light";margin-top: 30px;font-size: var(--fontsize18);color: #383838;text-align:justify;hyphens: auto;line-height: 1.6;}
.about-upgrade .upgrad-item .item-r{flex: 1;margin-left: 10%;}
.about-upgrade .upgrad-item .upgrad-wrapper{position: relative;display: flex;justify-content: space-between;}
.about-upgrade .upgrad-item .line{position: relative;}
.about-upgrade .upgrad-item .line::before{content: '';position: absolute;right: 0;bottom: 88px;width: 13px;height: 1px;background: #003BFC;transform: rotate(30deg)}
.about-upgrade .upgrad-item .line::after{content: '';position: absolute;bottom: 84px;left: 0;width: 100%;height: 1px;background: var(--color);}
.about-upgrade .upgrad-item .upgrad-slide{position: relative;width: 30%;padding-top: 65px;}
.about-upgrade .upgrad-item2 .slide-img img{max-width: 170px;max-height: 234px;} 
.about-upgrade .upgrad-item .upgrad-slide::after{content: '';position: absolute;bottom: 58px;left: 50%;transform: translateX(-50%);width: 5px;height: 5px;background: var(--color);border-radius: 50%;}
.about-upgrade .upgrad-item .slide-num{position: absolute;top: 0;left: 0;font-family: "BebasNeue";font-size: 270px;line-height: 1;color: #CCD8FE;}
.about-upgrade .upgrad-item .slide-img{position: relative;}
.about-upgrade .upgrad-item2 .slide-img{height: 15vh;display: flex;justify-content: center;align-items: center;}
.about-upgrade .upgrad-item1 .slide-img img{aspect-ratio: 1;}
.about-upgrade .upgrad-item .slide-p{margin-top: 20px;text-align: center;}
.about-upgrade .upgrad-item .slide-p p{color: #0C192F !important;font-size: var(--fontsize20) !important;font-weight: var(--fontbold6);margin: 0 !important;line-height: 1.2;}
.about-upgrade .upgrad-item .slide-p1{margin-top: 30px;font-size: var(--fontsize28);color: var(--color);font-weight: var(--fontbold6);text-align: center;}
@media (max-width:1440px) {
  .about-upgrade .upgrad-item .slide-num{font-size: 240px;}
}
@media (max-width:1280px) {
  .about-upgrade .upgrad-item .upgrad-slide{padding-top: 40px;}
  .about-upgrade .upgrad-item .slide-num{font-size: 200px;left: -20px;}
}
@media (max-width:990px) {
  .about-upgrade .upgrad-content{padding: 40px 30px;}
  .about-upgrade .upgrad-item{margin-bottom: 30px;}
  .about-upgrade .upgrad-item .item-l{width: 100%;margin-bottom: 10px;}
  .about-upgrade .upgrad-item .item-l .l-title{font-size: 40px;}
  .about-upgrade .upgrad-item .item-l .l-text{margin-top: 10px;}
  .about-upgrade .upgrad-item .item-r{width: 100%;margin-left: 0;}
}
@media (max-width:768px) {
  .about-upgrade .upgrad-item .line::before{bottom: 72px;}
  .about-upgrade .upgrad-item .line::after{bottom: 69px;}
  .about-upgrade .upgrad-item .upgrad-slide{padding-top: 30px;}
  .about-upgrade .upgrad-item .upgrad-slide::after{bottom: 43px;}
  .about-upgrade .upgrad-item2 .slide-img{height: 10vh;}
  .about-upgrade .upgrad-item2 .slide-img img{max-height: 150px;}
  .about-upgrade .upgrad-item .slide-num{font-size: 150px;}
  .about-upgrade .upgrad-item .slide-p p{font-size: var(--fontsize16) !important;}
  .about-upgrade .upgrad-item .slide-p1{font-size: var(--fontsize22);margin-top: 20px;}
}
@media (max-width:500px) {
  .about-upgrade .upgrad-content{padding: 20px;border: 10px solid var(--color);}
  .about-upgrade .upgrad-item{margin-bottom: 20px;}
  .about-upgrade .upgrad-item .item-l .l-title{font-size: var(--fontsize30);}
  .about-upgrade .upgrad-item .item-l .l-text{margin-top: 0;font-size: var(--fontsize16);}
  .about-upgrade .upgrad-item .upgrad-slide{padding-top: 20px;}
  .about-upgrade .upgrad-item2 .slide-img{height: 8vh;}
  .about-upgrade .upgrad-item2 .slide-img img{max-height: 100px;}
  .about-upgrade .upgrad-item2 .slide-img:last-child img{max-height: 80px;}
  .about-upgrade .upgrad-item .slide-num{font-size: 100px;}
  .about-upgrade .upgrad-item .slide-p p{font-size: var(--fontsize14) !important;}
  .about-upgrade .upgrad-item .slide-p1{font-size: var(--fontsize18);}
}

.about-team{position: relative;padding: 3% 0;}
.about-team .about-wrap{position: relative;max-width: 1830px;margin: 0 auto;padding: 0 15px;}
.about-team .about-title{line-height: .6;}
.about-team .team-content{background: var(--color);padding: 4% 3%;}
.about-team .team-content .team-wrap{display: flex;justify-content: space-between;flex-wrap: wrap;}
.about-team .team-content .team-wrap1{align-items: flex-end;margin-bottom: 40px;}
.about-team .team-content .team-wrap2{align-items: flex-start;}
.about-team .team-content .team-img{width: 49%;}
.about-team .team-content .team-img-wrap{width: 50%;}
.about-team .team-content .team-img2{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.about-team .team-content .team-img2 .img{width: 48%;}
.about-team .team-content .team-img2 .about-title2{text-align: right;width: 48%;margin-top: 40px;}
.about-team .team-content .team-img3{display: flex;justify-content: space-between;flex-wrap: wrap;}
.about-team .team-content .team-img3 .img{width: 50%;}
.about-team .team-content .team-img3 .about-title2{width: 50%;padding: 30px 0 0 35px;}
.about-team .team-content .team-img3 .about-title2 p{font-size: var(--fontsize30);margin: 10px 0 0 0;line-height: 1.6;}
.about-team .team-content .team-img4{display: flex;justify-content: space-between;flex-wrap: wrap;}
.about-team .team-content .team-img4 .img{width: 48%;}
@media (max-width: 1360px) {
  .about-team .team-content .team-img3 .about-title2 p{font-size: var(--fontsize20);margin-top: 0;}
}
@media (max-width:1024px) {
  .about-team .team-content .about-title2{font-size: var(--fontsize30);}
}
@media (max-width:990px) {
  .about-team .team-content{padding:40px 30px;}
  .about-team .team-content .about-title2{font-size: var(--fontsize24);}
  .about-team .team-content .team-wrap1{margin-bottom: 20px;}
  .about-team .team-content .team-img{width: 100%;}
  .about-team .team-content .team-img2 .about-title2{text-align: center;}
  .about-team .team-content .team-img-wrap{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 30px;}
  .about-team .team-content .team-img2,.about-team .team-content .team-img3{width: 48%;}
  .about-team .team-content .team-img2 .img,.about-team .team-content .team-img2 .about-title2{width: 100%;}
  .about-team .team-content .team-img2 .about-title2{margin-top: 20px;}
  .about-team .team-content .team-img3 .img,.about-team .team-content .team-img3 .about-title2{width: 100%;}
  .about-team .team-content .team-img3 .about-title2{padding: 0;}
  .about-team .team-content .team-img2 .img img ,.about-team .team-content .team-img3 .img img{width: 100%;}
  .about-team .team-content .team-img3 .img{display: flex;justify-content: center;align-items: center;}
}
@media (max-width:500px) {
  .about-team .team-content{padding:20px;}
  .about-team .team-content .team-img2{margin-bottom: 20px;}
  .about-team .team-content .team-img2,.about-team .team-content .team-img3,.about-team .team-content .team-img4 .img{width: 100%;}
  .about-team .team-content .team-img2 .about-title2,.about-team .team-content .team-img3 .about-title2{margin-top: 10px;}
  .about-team .team-content .team-img4 .img{margin-bottom: 20px;}
}
.abouts-main .breadcrumbs-nav{display: none;}

.about-cert {background: var(--color);}
.swiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -moz-transition-timing-function: linear !important;
  -ms-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
@media (min-width: 1024px) {.about-upgrade .upgrad-item2 .slide-img {height: 20vh;}}
.about-upgrade .upgrad-item2 .slide-img,.about-upgrade .upgrad-item1 .slide-img{position:relative}
.about-upgrade .upgrad-item2 .slide-img .tag,.about-upgrade .upgrad-item1 .slide-img .tag{position:absolute;top:0;right:0;padding:6px;border-radius:50% 50% 50% 4px;background:var(--color);color:#fff}
@media (min-width:1600px){.about-upgrade .upgrad-item2 .slide-img .tag,.about-upgrade .upgrad-item1 .slide-img .tag{top:0;right:13%}}
.crumbs .banner-content{display:none}
.about-upgrade .upgrad-item1 .slide-img{padding-bottom:85%;}
.about-upgrade .upgrad-item1 .slide-img img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;}
